WordPress media security unspecified

wordpress-media-unspecified (69175) The risk level is classified as MediumMedium Risk

Description:

An unspecified error in WordPress related to "Media security" has an unknown impact and attack vector.

*CVSS:

Base Score: 4.3
  Access Vector: Network
  Access Complexity: Medium
  Authentication: None
  Confidentiality Impact: None
  Integrity Impact: Partial
  Availability Impact: None
 
Temporal Score: 3.2
  Exploitability: Unproven
  Remediation Level: Official-Fix
  Report Confidence: Confirmed

Consequences:

Other

Remedy:

Upgrade to the latest version of WordPress (3.1.3 or 3.2 Beta 2 or later), available from the WordPress Web site. See References.

References:

  • WordPress Web site: WordPress 3.1.3 (and WordPress 3.2 Beta 2).
  • BID-47995: WordPress Multiple Unspecified Remote Vulnerabilities
  • CVE-2011-3122: Unspecified vulnerability in WordPress 3.1 before 3.1.3 and 3.2 before Beta 2 has unknown impact and attack vectors related to Media security.
  • DSA-2470: wordpress -- several vulnerabilities
  • OSVDB ID: 74485: Wordpress Media Security Unspecified Issue

Platforms Affected:

  • WordPress WordPress 3.1
  • WordPress WordPress 3.1.1
  • WordPress WordPress 3.1.2
  • Wordpress WordPress 3.2 Beta1

Reported:

May 25, 2011

The information within this database may change without notice. Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. In no event shall the author/distributor (IBM Internet Security Systems X-Force) be held liable for any damages whatsoever arising out of or in connection with the use or spread of this information.

For corrections or additions please email ignore thisxforceignore this@ignore thisus.ignore thisibm.comignore this

Return to the main page